<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Waste.Application</name>
    </assembly>
    <members>
        <member name="T:Waste.Application.AccountAppService">
            <summary>
            账户接口
            </summary>
        </member>
        <member name="M:Waste.Application.AccountAppService.GetTest">
            <summary>
            测试接口
            </summary>
        </member>
        <member name="T:Waste.Application.LoginModel">
            <summary>
            用户登录
            </summary>
        </member>
        <member name="P:Waste.Application.LoginModel.username">
            <summary>
            用户名
            </summary>
        </member>
        <member name="P:Waste.Application.LoginModel.pwd">
            <summary>
            密码
            </summary>
        </member>
        <member name="P:Waste.Application.LoginModel.code">
            <summary>
            验证码
            </summary>
        </member>
        <member name="M:Waste.Application.LogExceptionHandler.OnExceptionAsync(Microsoft.AspNetCore.Mvc.Filters.ExceptionContext)">
            <summary>
            全局异常处理提供器
            </summary>
            <param name="context"></param>
            <returns></returns>
        </member>
    </members>
</doc>
